Subject: Re> Re: IMAP Client for Mac?

From: "thacker" <[email-masked]>
Date: 27 May 1994 08:00:33 -0500

Within the next two months, the ISA Corp out of Canada will release ECS Mail 3.0 for 
Mac, Windows and X-Window.  This is a fully IMAP/MIME compatible mail package
and looks quite promissing.  I have tested version 2.x of this product
and am quite pleased with it.  

I have attached an older mail message about ECS Mail for WINDOWS.  All of the
contact information is listed there along with description of what ECS Mail is.

PS: Univ. of Texas at Dallas and Univ. of Arizona (I think, might be ASU)
have both purchased several hundred copies of these programs.
Univ. of North Texas will  also do the same if the version 3.0 product
is as good as they say it is.

Mark Thacker
CWIS Coordinator
[email-masked]